plotmm-curves(1)

NAME
plotmm-curves - PlotMM sample applications

SYNOPSIS
plotmm-curves

plotmm-simple

DESCRIPTION
This manual page documents briefly the plotmm-curves and plotmm-simple commands.

PlotMM is an extension to the gtkmm library. It contains widgets which are primarily useful for technical and scientifical purposes. For the beginning, this is a 2-D plotting widget.

plotmm-curves is a simple example application shows some basics.

plotmm-simple is a more sophisticated example application demonstrates the use of all PlotMM classes and shows off redrawing speed for large amounts of data

SEE ALSO
PlotMM is based in part on the work of the Qwt project, for more information on Qwt visit http://qwt.sf.net/

AUTHOR
PlotMM was written by Andy Thaller <gandy@users.sourceforge.net>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).